<?php
	echo $this->Form->create(null, [
		'url' => [
			'plugin' => 'buzz_staff_rotas',
			'controller' => 'staff_rotas',
			'action' => 'index'
		]
	]);

	echo $this->Form->input('Date',
		[
			'type' => 'text',
			'default' => $date,
			'label' => __d('buzz_staff_rotas', 'Date'),
			'div' => [
				'class' => 'input select input--datepicker'
			]
		]
	);

	echo $this->Form->input('Department', [
			'default' => ucfirst($department),
			'label' => __d('buzz_staff_rotas', 'Department'),
			'div' => [
				'class' => 'input'
			]
		]
	);
	echo $this->Form->input('Username', [
			'default' => ucfirst($user),
			'label' => __d('buzz_staff_rotas', 'Full Name'),
			'div' => [
				'class' => 'input'
			],
			'required' => false
		]
	);

	echo $this->Form->submit(__d('buzz_staff_rotas', 'Submit'),
		[
			'style' => 'margin-top: 35px',
			'class' => 'button'
		]
	);

	echo $this->Form->end();
